Page MenuHomePhabricator

Tungsten deprovision, substitute host in Eventlogging setup
Closed, InvalidPublic

Description

I just saw on icinga that tungsten is going to be deprovisioned:

https://icinga.wikimedia.org/cgi-bin/icinga/extinfo.cgi?type=1&host=tungsten

I think we need another host then to run the statsd reporting from eventlogging, otherwise we would not have alarms.
https://icinga.wikimedia.org/cgi-bin/icinga/extinfo.cgi?type=1&host=tungsten

Event Timeline

Nuria created this task.Mar 25 2015, 6:06 PM
Nuria raised the priority of this task from to Needs Triage.
Nuria updated the task description. (Show Details)
Nuria added subscribers: Nuria, Ottomata, kevinator.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 25 2015, 6:06 PM
Nuria added a comment.Mar 25 2015, 6:18 PM

Looks like it i s been substituted by graphite1001

Ottomata set Security to None.Mar 25 2015, 7:08 PM
Ottomata added a subscriber: fgiunchedi.

Filippo can you comment?

fgiunchedi closed this task as Invalid.Apr 20 2015, 4:57 PM
fgiunchedi claimed this task.

ah, I think this was resolved on irc, the host running those processes is hafnium IIRC

kevinator moved this task from Next Up to Done on the Analytics-Kanban board.Apr 28 2015, 12:01 AM